/* General styles */
body {
	background-color: #121212;
	font-family: facitweb-1,facitweb-2,"Lucida Sans Unicode","Lucida Grande",sans-serif;
	color: #C2C2C2;
}
.forumcontent a {
	color: #FFFFFF;
}
.forumcontent .gray {
	color: #888888;
}
.forumcontent .gray2 a {
	color: #e5e5e5;
}
.forumcontent h1 {
	color: #FFFFFF;
}
.forumcontent div.location h1 a {
	color: #FFFFFF;
	font-size: 18px;
}
.forumcontent h2 {
	color: #C2C2C2;
	font-size: 16px;
}
.forumcontent h2 a {
	color: #FFFFFF;
}
.forumcontent input[type="button"], .forumcontent input[type="submit"], .forumcontent button {
	color: #333333;
	background-color: #888888;
	border: 1px solid #6a6a6a;
	box-shadow: inset 0 15px 1px rgba(255,255,255,0.2);
}
.forumcontent input[type="button"]:hover, .forumcontent input[type="submit"]:hover, button:hover {
	color: #444444;
	background-color: #a4a4a4;
}
.forumcontent input[type="button"].greybutton, .forumcontent input[type="submit"].greybutton, .forumcontent button.greybutton {
color: #222222;
	background-color: #666666;
	border: 1px solid #555555;
}
a.button, .header input[type=submit] {
	color: #333333 !important;
	background-color: #888888;
	border: 1px solid #6a6a6a;
	box-shadow: inset 0 15px 1px rgba(255,255,255,0.2);
}
a.button:hover, .header input[type=submit]:hover {
	color: #444444;
	background-color: #a4a4a4;
}
a[href="twitterlogin.aspx"] {
	display: none;
}
.header .logininfo a.lostpswLink {
	color: #C2C2C2;
}
/* editor styles */
.richeditor .container iframe {
	background: #1F1F1F;
	color: #c2c2c2;
}


/* Header styles */
.header {
	background: #1F1F1F;
	border-bottom: 1px solid #272727;
	border-top: 1px solid #272727;
}
.header h1 a{
	display: inline-block;
	width: 300px;
	height: 80px;
	background: url('images/forum-logo.png') no-repeat;
	margin: 0 -3px;
	text-indent: -9999px;
}
.header h1 a:hover {
	border: none;
}
.topheader ul li.backtowebsite {
	display: none;
}
.header .curUserInfo {
	max-width: 190px;
	min-width: 160px;
}
.header .unreadInfo {
	margin-right: 120px;
}
.header a.curUsername {
	display: inline-block;
	max-width: 145px;
	font-size: 13px;
	max-height: 2em;
	overflow: hidden;
}
.header .logininfo > div, .header #curuserTable > div {
	height: 60px;
}
.topheader {
	background-color: #1A1A1A;
}
.topheader a {
	color: #C2C2C2;
}
.topheader a:hover {
color: #FFFFFF !important;
}
.header a.curUsername {
color: #FFFFFF;
}
.header a {
color: #C2C2C2;
}
.header .unreadInfo a {
color: #C2C2C2;
}

/* Outside of main content */
.forumcontent div.location h2 a, .forumcontent div.location h2 {
	color: #C2C2C2;
}
.forumcontent th {
color: #C2C2C2;
}
.forumcontent .pager a {
color: #888888;
}
img[src="images/topic_locked.png"], img[src="images/topic_sticky.png"], img[src="images/topic_unread.png"] {
	left: -45px !important;
}

/* Inside of main content */
.forumcontent td {
	border: 1px solid #272727;
	background-color: #1F1F1F;
}
table.roundedborder tr:first-child td, table.roundedborder th {
	border-top: 1px solid #272727;
}
.forumcontent table.postlist td {
border-width: 1px;
}
.roundedborder td:first-child {
border-left: 1px solid #272727;
}
.forumcontent .messageActions {
	color: #888888;
}
.forumcontent .messageActions a {
color: #e5e5e5;
}


/*Custom BBCode styles*/
.spoileralert {
	padding: 1em;
	margin: 1em 0;
	border: 1px dashed #C2C2C2;
	position: relative;
}
.spoiler-inner {
	padding-top: 1em;
	display: none;
}
.spoileralert button {
	position: absolute;
	top: -1.5em;
	font-size: 0.7em;
}